data:extend({
  {
    type = "recipe",
    name = "pulverizer",
    energy_required = 10,
    enabled = "false",
    ingredients = {{"steel-plate", 20}, {"iron-gear-wheel", 10}, {"advanced-circuit", 7}, {"stone-brick", 20}},
    result = "pulverizer"
  },
  {
    type = "recipe",
    name = "small-copper-chunk",
    enabled = "false",
    category = "oreprocess",
    energy_required = 12.5,
    ingredients = {{ "copper-ore", 9}},
    results = {{"small-copper-chunk", amount=10}},
  },
  {
    type = "recipe",
    name = "small-iron-chunk",
    enabled = "false",
    category = "oreprocess",
    energy_required = 12.5,
    ingredients = {{"iron-ore", 9}},
    results = {{"small-iron-chunk", amount=10}},
  },
  {
    type = "recipe",
    name = "copper-plate2",
    category = "smelting",
    energy_required = 3.5,
    ingredients = {{ "small-copper-chunk", 1}},
    results = {{"copper-plate", amount=1}}
  },
  {
    type = "recipe",
    name = "iron-plate2",
    category = "smelting",
    energy_required = 3.5,
    ingredients = {{"small-iron-chunk", 1}},
    results = {{"iron-plate", amount=1}},
  },
  {
    type = "recipe",
    name = "orewasher",
    energy_required = 10,
    enabled = "false",
    ingredients =
    {
      {"steel-plate", 20},
      {"iron-gear-wheel", 30},
      {"advanced-circuit", 8},
      {"pipe", 10}
    },
    result= "orewasher"
  },
  {
    type = "recipe",
    name = "small-clean-iron-chunk",
    energy_required = 11.5,
    enabled = "false",
    category = "orewash",
    ingredients =
    {
      {type="item", name="small-iron-chunk", amount=9},
      {type="fluid", name="water", amount=1},
    },
    results =
    {
      {type="item", name="small-clean-iron-chunk", amount=10},
      {type="item", name="stone", amount=1}
    },
    icon = "__oreprocessing__/graphics/icons/clean-iron-chunk.png",
        subgroup = "barrel",
  },
  {
    type = "recipe",
    name = "small-clean-copper-chunk",
    energy_required = 11.5,
    enabled = "false",
    category = "orewash",
    ingredients =
    {
      {type="item", name="small-copper-chunk", amount=9},
      {type="fluid", name="water", amount=2},
    },
    results =
    {
      {type="item", name="small-clean-copper-chunk", amount=10},
      {type="item", name="stone", amount=1}
    },
    icon = "__oreprocessing__/graphics/icons/clean-copper-chunk.png",
        subgroup = "barrel",
  },
  {
    type = "recipe",
    name = "copper-plate3",
    category = "smelting",
    energy_required = 3.5,
    ingredients = {{"small-clean-copper-chunk", 1}},
    results = {{"copper-plate", amount=1}}
  },
  {
    type = "recipe",
    name = "iron-plate3",
    category = "smelting",
    energy_required = 3.5,
    ingredients = {{"small-clean-iron-chunk", 1}},
    results = {{"iron-plate", amount=1}}
  },
  {
    type = "recipe",
    name = "centrifuge",
    energy_required = 12,
    enabled = "false",
    ingredients = {{"steel-plate", 30}, {"speed-module", 5}, {"advanced-circuit", 10}, {"processing-unit", 5}},
    result = "centrifuge"
  },
  {
    type = "recipe",
    name = "iron-dust",
    energy_required = 10.5,
    enabled = "false",
    category = "centrifuge",
    ingredients = {
        {type="item", name="small-clean-iron-chunk", amount=10},
        {type="fluid", name="lubricant", amount=1}
    },
    results = 
    {
      {type="item", name="iron-dust", amount=10},
      {type="item", name="copper-dust", amount=1},
    },
    icon = "__oreprocessing__/graphics/icons/iron-dust.png",
	subgroup = "barrel",
  },
  {
    type = "recipe",
    name = "copper-dust",
    energy_required = 10.5,
    enabled = "false",
    category = "centrifuge",
    ingredients = {
        {type="item", name="small-clean-copper-chunk", amount=10},
        {type="fluid", name="lubricant", amount=1}
    },
    results =
    {
      {type="item", name="copper-dust", amount=10},
      {type="item", name="iron-dust", amount=1},
    },
    icon = "__oreprocessing__/graphics/icons/copper-dust.png",
	subgroup = "barrel",
  },
  {
    type = "recipe",
    name = "iron-copper-dust",
    energy_required = 23,
    enabled = "false",
    category = "centrifuge",
    ingredients =
    {
      {type="item", name="small-clean-copper-chunk", amount=20},
      {type="item", name="small-clean-iron-chunk", amount=20},
      {type="fluid", name="lubricant", amount=2}
    },
    results =
    {
      {"copper-dust", 24},
      {"iron-dust", 24},
    },
    icon = "__oreprocessing__/graphics/icons/iron-copper-dust.png",
	subgroup = "barrel",
  },
  {
    type = "recipe",
    name = "copper-plate4",
    category = "smelting",
    energy_required = 3.5,
    ingredients = {{"copper-dust", 1}},
    results = {{"copper-plate", amount=1}},
  },
  {
    type = "recipe",
    name = "iron-plate4",
    category = "smelting",
    energy_required = 3.5,
    ingredients = {{"iron-dust", 1}},
    results = {{"iron-plate", amount=1}},
  },
  {
    type = "recipe",
    name = "crystallizer",
    energy_required = 10,
    enabled = "false",
    ingredients = {{"stone-brick", 100}, {"iron-stick", 130}, {"science-pack-2", 10}, {"processing-unit", 8}},
    result = "crystallizer"
  },
  {
    type = "recipe",
    name = "crystallized-iron-dust",
    enabled = "false",
    category = "crystallization",
    energy_required = 8.5,
    ingredients = {{"iron-dust", 9}, {"sulfur", 1}},
    results = {{"crystallized-iron-dust", amount=10}},
  },
  {
    type = "recipe",
    name = "crystallized-copper-dust",
    enabled = "false",
    category = "crystallization",
    energy_required = 8.5,
    ingredients = {{"copper-dust", 9}, {"sulfur", 1}},
    results = {{"crystallized-copper-dust", amount=10}},
  },
  {
    type = "recipe",
    name = "copper-plate5",
    category = "smelting",
    energy_required = 3.5,
    ingredients = {{"crystallized-copper-dust", 1}},
    results = {{"copper-plate", amount=1}},
  },
  {
    type = "recipe",
    name = "iron-plate5",
    category = "smelting",
    energy_required = 3.5,
    ingredients = {{"crystallized-iron-dust", 1}},
    results = {{"iron-plate", amount=1}},
  },
  {
    type = "recipe",
    name = "matter-compilator",
    energy_required = 10,
    enabled = "false",
    ingredients = {{"steel-plate", 36}, {"crystallized-iron-dust", 70}, {"science-pack-3", 10}, {"processing-unit", 9}},
    result = "matter-compilator"
  },
  {
    type = "recipe",
    name = "iron-ore1",
    enabled = "false",
    category = "compilation",
    energy_required = 28,
    ingredients = {
        {"crystallized-iron-dust", 1},
        {"alien-science-pack", 1}
    },
    results = {{"iron-ore", amount=10}},
  },
  {
    type = "recipe",
    name = "copper-ore1",
    enabled = "false",
    category = "compilation",
    energy_required = 28,
    ingredients = {
        {"crystallized-copper-dust", 1},
        {"alien-science-pack", 1}
    },
    results = {{"copper-ore", amount=10}},
  },
  -- direct steel processing
  {
    type = "recipe",
    name = "coal-dust",
    enabled = "false",
    category = "centrifuge",
    energy_required = 12.5,
    ingredients = {{name="coal", amount=9}},
    results = {{name="coal-dust", amount=10}},
  },
  {
    type = "recipe",
    name = "crystallized-steel-dust",
    enabled = "false",
    energy_required = 3*3.5*0.75/2,
    ingredients = {
        {name="crystallized-iron-dust", amount=4},
        {name="coal-dust", amount=1}
    },
    results = {{name="crystallized-steel-dust", amount=1}},
  },
  {
    type = "recipe",
    name = "steel-plate2",
    category = "smelting",
    energy_required = 4*3.5,
    ingredients = {{"crystallized-steel-dust", 1}},
    results = {{"steel-plate", amount=1}},
  },
})
